
instance: "http://localhost:8000"

token_name_prefix: "<hostname>"

default_oidc_flow: "auth"
# The default capabilities for super tokens
default_token_capabilities:
  # The default capabilities for super tokens are stored by the client
  stored:
    - "AT"
    - "create_super_token"
    - "tokeninfo_history"
    - "tokeninfo_tree"
  #  - "settings"
  #  - "list_super_tokens"
  # The default capabilities for super tokens are returned for other usage
  returned:
    - "AT"
default_gpg_key:
default_provider:

providers:
  - url: "https://aai.egi.eu/oidc/"
    name: "egi"
    default_token:
    default_gpg_key:
  - url: "https://wlcg.cloud.cnaf.infn.it/"
    name: "wlcg"
    default_token:
    default_gpg_key:

# The file where the super tokens are stored by the client. Default is 'tokens.json' in the same directory as this config file. If a relative path is given it is interpreted relative to this directory.
tokens_file: "tokens.json"
